The wai-test package

[Tags: deprecated, library, mit]

Deprecated in favor of wai-extra

Unit test framework (built on HUnit) for WAI applications.


Properties

Versions0.0.0, 0.1.0, 0.1.0.1, 0.1.0.2, 0.1.1, 0.1.2, 0.1.3, 0.1.3.1, 1.0.0, 1.1.0, 1.1.0.1, 1.1.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.3.0, 1.3.0.1, 1.3.0.2, 1.3.0.3, 1.3.0.4, 1.3.0.5, 1.3.1, 1.3.1.1, 2.0.0, 2.0.0.1, 2.0.0.2, 2.0.1, 2.0.1.1, 2.0.1.2, 2.0.1.3, 3.0.0
Dependenciesbase (==4.*), blaze-builder (>=0.2.1 && <0.4), blaze-builder-enumerator (==0.2.*), bytestring (>=0.9.1.4 && <0.10), case-insensitive (>=0.2 && <0.4), containers (>=0.2 && <0.5), cookie (>=0.2 && <0.4), enumerator (>=0.4.7 && <0.5), http-types (==0.6.*), HUnit (==1.2.*), transformers (==0.2.*), wai (==0.4.*)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryTesting, Web, Yesod
Home pagehttp://www.yesodweb.com/book/wai
Source repositoryhead: git clone git://github.com/yesodweb/wai.git
Upload dateSun Oct 30 16:56:51 UTC 2011
Uploaded byMichaelSnoyman
DistributionsDebian:1.2.0.2, FreeBSD:1.3.1, NixOS:3.0.0
Downloads14162 total (490 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees